MetacatUI - Feature #6230

When you hover over a result item in the list, its respective marker is colored on the map
11/20/2013 02:22 PM - Lauren Walker

Status: Resolved Start date: 11/20/2013
Priority: Normal Due date:

Assignee: % Done: 0%
Category: Estimated time: 0.00 hour
Target version: 1.4.0 Spent time: 0.00 hour
Bugzilla-ld:

Description

And when you hover over a marker on the map, it's respective item in the list is highlighted

History

#1 - 11/22/2013 02:06 PM - ben leinfelder
- Target version changed from 1.3.0 to 1.4.0

#2 - 12/02/2013 12:12 PM - Lauren Walker

- Status changed from New to Resolved
